/* Ubuntu-Regular */
@font-face {  font-family: 'Ubuntu-Regular';  src: local('Ubuntu-Regular'), local('Ubuntu-Regular'), url('../fonts/Ubuntu-Regular.ttf') format('opentype');}
.Ubuntu-Regular{ font-family:'Ubuntu-Regular';}


body { font: 18px/1.85em 'Ubuntu-Regular', Arial, Helvetice Neue, sans-serif; color: #777777; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%;}

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu-Regular', sans-serif; }
h3 { color:#203951;}
h4 { color:#6799CC;}

img.anfahrt { width:100%; height:auto;}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider { float: right; width: 77%; }
.main-sidebar, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }


.content-head { padding: 2% 7% 0 7%; margin-bottom: 20px;}

/* Löschen */ .section-content { padding: 0 7%; margin-bottom: 100px;}
.content-section { padding: 0 7%; margin-bottom: 80px; margin-top:20px;}

.content-title { border-bottom: 5px solid; margin-bottom: 10px; }
.content-title h2 { display: inline-block; padding: 10px 30px; color: #FFF; font-weight: 400; margin: 0; font-size: 24px; }

/* Löschen */ .section-title { border-top: 4px solid; margin-bottom: 60px; }
/* Löschen */ .section-title h2 { display: inline-block; padding: 20px 35px; color: white; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 20px; }

#leistungen .content-title { border-color: #518BDF; }
#leistungen h2 { background-color: #518BDF; }

#uebermich .content-title { border-color: #379B5D; }
#uebermich h2 { background-color: #379B5D; }

#referenzen .content-title { border-color: #E25170; }
#referenzen h2 { background-color: #E25170; }

#kontakt .content-title { border-color: #E38A50; }
#kontakt h2 { background-color: #E38A50; }

#impressum .content-title { border-color: #89379D; }
#impressum h2 { background-color: #89379D; }

#datenschutz .content-title { border-color: #38869A; }
#datenschutz h2 { background-color: #38869A; }

a.largeButton { color: white; text-transform: uppercase; font-weight: 700; font-size: 14px; display: inline-block; padding: 10px 20px; border-bottom: 3px solid; }

.homeBgColor { background: #6799CC; }
.homeBgColor:hover { background-color: #416589; }

.portfolioBgColor { background: #38e395; }
.portfolioBgColor:hover { background-color: #169f60; }

.contactBgColor { background: #e3387c; }
.contactBgColor:hover { background-color: #9f164d; }

a.largeButton.homeBgColor { border-color: #203951; }

a.largeButton.portfolioBgColor { border-color: #169f60; }

a.largeButton.contactBgColor { border-color: #9f164d; }

#main-sidebar-out { float: left; width: 23%; height: 100%; position: fixed; background-color: #203951; color: #FFF; font-family: 'Ubuntu-Regular';}

.logo { margin: 30px 0 30px 0; background-color: #6799CC; padding: 20px 40px; }
.logo h1 {color: #FFF; font-size: 22px; line-height:1.2; margin: 0; font-weight: 600; padding-bottom:20px;}
.logo h2 { color: #213A52; font-size: 18px; margin: 0;}

.main-sidebar {font-size:18px;}
.main-sidebar li { margin-bottom: 1px; }
.main-sidebar li a { color: #FAFBFD; display: block; border-left: 10px solid; padding: 15px 30px; background-color: #2E4D6A; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-sidebar li a:hover { background-color: #416589; }

li.home a { border-color: #F7FAFC; }
li.home a.active { color: #F7FAFC; }
li.leistungen a { border-color: #E7EFF7; }
li.leistungen a.active { color: #E7EFF7; }
li.uebermich a { border-color: #D9E6F2; }
li.uebermich a.active { color: #D9E6F2; }
li.referenzen a { border-color: #C9DBED; }
li.referenzen a.active { color: #C9DBED; }
li.kontakt a { border-color: #BAD1E8; }
li.kontakt a.active { color: #BAD1E8; }
li.datenschutz a { border-color: #AAC6E2;}
li.datenschutz a.active { color: #AAC6E2;}
li.impressum a { border-color: #9ABBDD;}
li.impressum a.active { color: #9ABBDD;}



a.menu-toggle-btn { width: 100%; height: 60px; background-color: #203951; text-align: center; line-height: 60px; display: block; color: white; }
a.menu-toggle-btn i { line-height: 60px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color: #6799cc; }
.responsive-menu ul li a { color: white; text-transform: uppercase; display: block; padding: 20px; border-bottom: 1px solid #5a6267; }

.main-slider { width: 100%; height: 640px; }

.flexslider .slides { height: 640px; }

.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100; z-index: 8; color: white; top: 30px; }
.slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 800; margin-bottom: 50px; color:#333; background: rgba(255,255,255,0.2); }
.slider-caption p { font-size: 24px; text-transform: uppercase; letter-spacing: 2px; width: 80%; margin: 0 auto 50px auto; line-height: 1.8em; color:#333; font-weight: 600; background: rgba(255,255,255,0.6); border-radius:10px}

.flexslider { background-color: black; height: 640px; overflow: hidden; margin: 0; }

.flexslider img { position: relative; opacity: 0.8; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 0; z-index: 9; }

.flex-control-paging li a { background-color: white; border: 2px solid black; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1; background: white; }
.flex-control-paging li a.flex-active { opacity: 1; background: white; }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color: #38a9e3; }
.welcome-text h2 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 32px; }
.welcome-text p { color: #aaaaaa; }

.member-item { overflow: hidden; height: auto; }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.member-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 18px; color: #e9b144; }
.member-content p { color: #aaaaaa; font-size: 12; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: white; }
.social-member li:hover { background-color: #e5a424; }

.uebermich-content { margin-top: 30px; }
.uebermich-content h3 { color: #379b5d; font-weight: 600; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }


.imgage-logo { margin-top: 20px; overflow: hidden; }
.imgage-logo img { width: 100%; height: auto; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

/* Löschen */.service-item { background-color: #974dea; color: white; }
/* Löschen */.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
/* Löschen */.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
/* Löschen */.service-item .service-content h3 { margin: 0; font-size: 20px; }

.service-item { background-color: #A7C4EF; color: #333; }
.service-item .icons{ width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }


.website-proz { margin-top: 30px; }
/* Löschen .website-proz h3 { color: #974dea; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }*/

/* Löschen  .progress-bar { background-color: #974dea; text-transform: uppercase; font-size: 12px; } */
.progress-bar-cms {background-color:#419641;}
.progress-bar-shop-1-1 {background-color:#FFF000; color:#666;}
.progress-bar-shop-1-2 {background-color:#FFE000; color:#666;}
.progress-bar-shop-1-3 {background-color:#FFCF00; color:#666;}
.progress-bar-shop-2-1 {background-color:#FFC000; color:#666;}
.progress-bar-shop-2-2 {background-color:#FFB100; color:#666;}
.progress-bar-shop-2-3 {background-color:#FFA000; color:#666;}
.progress-bar-shop-3-1 {background-color:#FF9000; color:#333;}
.progress-bar-shop-3-2 {background-color:#FF8000; color:#333;}
.progress-bar-shop-3-3 {background-color:#FF6F00; color:#333;}
.progress-bar-statisch {background-color:#c12e2a;}

.portfolio-thumb { overflow: hidden; position: relative; }
.portfolio-thumb img { width: 100%; height: auto; }
.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(179, 179, 255, 0.5); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.portfolio-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }

/* Löschen  .portfolio-item { margin-bottom: 40px; overflow: hidden; } */
/* Löschen  .portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; } */

.referenzen-item { margin-bottom: 40px; overflow: hidden; }
.referenzen-item:hover .overlay-p { visibility: visible; opacity: 1; }

/* Löschen .portfolio-title { width: 100%; text-align: center; }*/
/* Löschen .portfolio-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }*/

.referenzen-title, .referenzen-title-x  { width: 100%; text-align: center; font-size: 14px;}
.referenzen-title a { color: #203951; font-size: 16px; text-transform: uppercase; }
.referenzen-title-x a { color: #203951;  text-transform: uppercase; margin-top:5px; line-height:1.1;}

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #d5dbe0; padding: 6px; background-color: #fafafa; }
.google-map-canvas { height: 400px; }

.contact-form { margin-top: 60px; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #d5dbe0; padding: 10px 15px; outline: 0; }
.contact-form input { height: 46px; margin-bottom: 30px; }
.contact-form label { font-weight: normal; }
.contact-form label.required:after { content: "*"; color: red; margin-left: 5px; }

.submit-btn { margin-top: 30px; }

.first-footer { background-color: #495054; padding: 50px; text-align: center; border-left: 5px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.bottom-footer { background-color: #203951; color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }
.flexslider .slides, .flexslider, .main-slider { height: auto; }
@media (max-width: 991px) { #main-content { width: 100%; }
  .first-footer { border-left: 0; }
  
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }



